<!DOCTYPE html>
<html lang="en" data-pgc-set-master>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">
        <title>Starter Template for Bootstrap</title>
        <!-- Bootstrap core CSS -->
        <link href="bootstrap/css/bootstrap.css" rel="stylesheet">
        <!-- Custom styles for this template -->
        <link href="starter-template.css" rel="stylesheet">
    </head>
    <body>
        <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
            <a class="navbar-brand" href="previous.html">SciVis Contest 2020</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarsExampleDefault">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="index.html">Home</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="data.html">Data</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="tasks.html">Tasks</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="submission.html">Submission</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="previous.html">Previous Contests</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <h2>Previous Contests</h2>
            <p>The following are the links to the IEEE Visualization Design Contests for respective years</p>
            <ul>
                <li>
                    <a href="http://sciviscontest.ieeevis.org/2018/">2018</a>: Deep water asteroid impacts
                </li>
                <li>
                    <a href="http://sciviscontest.ieeevis.org/2017/">2017</a>: Clouds and Atmospheric Processes
                </li>
                <li>
                    <a href="http://sciviscontest.ieeevis.org/2016/">2016</a>: Particular Ensembles
                </li>
                <li>
                    <a href="http://sciviscontest.ieeevis.org/2015/">2015</a>: Visualize the Universe
                </li>
                <li>
                    <a href="http://sciviscontest.ieeevis.org/2014/">2014</a>: Volcanic eruptions and their atmospheric aftermath
                </li>
                <li>
                    <a href="http://sciviscontest.ieeevis.org/2013/">2013</a>: Allen Developing Mouse Brain Atlas
                </li>
                <li>
                    <a href="http://sciviscontest.ieeevis.org/2012/">2012</a>: Computational material science
                </li>
                <li>
                    <a href="http://sciviscontest.ieeevis.org/2011/">2011</a>: Stability Visualization of Fluid Dynamics
                </li>
                <li>
                    <a href="http://sciviscontest.ieeevis.org/2010/">2010</a>: Advanced Visualization for Neurosurgical Planning
                </li>
                <li>2009: Deferred to 
                    <a href="http://sciviscontest.ieeevis.org/2010">2010</a>
                </li>
                <li>
                    <a href="http://sciviscontest.ieeevis.org/2008/">2008</a>
                    <a>: Multifield 3D Scalar Data (Astrophysics turbulence simulation data)</a>
                </li>
                <a><li>2007: There was no contest in year 2007</li></a>
                <li>
                    <a></a>
                    <a href="http://sciviscontest.ieeevis.org/2006/">2006</a>
                    <a>: See What's Shaking (Earthquake simulation data)</a>
                </li>
                <a></a>
                <li>
                    <a></a>
                    <a href="http://sciviscontest.ieeevis.org/2005/">2005</a>
                    <a>: Rendering Revolution (DTI and Wind data)</a>
                </li>
                <a></a>
                <li>
                    <a></a>
                    <a href="http://sciviscontest.ieeevis.org/2004/">2004</a>
                    <a>: Visualization Fusion (Atmospheric data)</a>
                </li>
                <a><li>First visualization design contest was held in year 2004</li></a>
            </ul>
        </div>
        <!-- /.container -->
        <!-- Bootstrap core JavaScript
    ================================================== -->
        <!-- Placed at the end of the document so the pages load faster -->
        <script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/popper.js"></script>
        <script src="bootstrap/js/bootstrap.min.js"></script>
    </body>
</html>
